Subject: Re: revised ad copy
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 21 Nov 2000 08:02:00 -0800 (PST)

Tend to agree?????????????????  What does that 
mean????????????????????????????????????????????????????/

From: James D Steffes on 11/21/2000 04:01 PM
To: Mark Palmer/Corp/Enron@ENRON, Richard Shapiro/NA/Enron@Enron
cc: Linda Robertson/NA/Enron@Enron, Steven J Kean/NA/Enron@Enron 

Subject: Re: revised ad copy  

Like the closing line.  Not sure about the body.  I tend to agree with Rick - 
more meat and less propoganda.  We say that we need bipartisan support but we 
don't tell them sufficently why this can be a bipartisan issue.

Jim

	Mark Palmer
	11/21/2000 01:40 PM
		 
		 To: Steven J Kean/NA/Enron@Enron, Richard Shapiro/HOU/EES@EES, James D 
Steffes/NA/Enron@Enron, Linda Robertson/NA/Enron@ENRON
		 cc: 
		 Subject: revised ad copy

Can I have your thoughts on the attached copy by Monday afternoon?  We should 
have layout by then.  Would begin running when lameduck session convenes on 
Dec. 4.

Mark
----- Forwarded by Mark Palmer/Corp/Enron on 11/21/2000 01:26 PM -----

	Margaret Allen
	11/20/2000 04:22 PM
		 
		 To: [email-masked]
		 cc: 
		 Subject: revised ad copy

FYI, revised copy, delete the last version...and here is info on AAE.  The ad 
will have to come from Enron.

Kim wrote:

I don't think we can do it from AAE since the coalition is dormant right now
and it would be nearly impossible to get clearance for the ad. One of the
problems we had last year was that getting approval from AAE members held up
or completely altered the ads we ran. So I recommend that Enron run the ad.
Also, the ad firm has edited our copy to make it easier to understand. I
will forward you the revised version. Since we are dealing with Congress, we
can't make things too difficult!
----- Forwarded by Margaret Allen/Corp/Enron on 11/20/2000 04:21 PM -----

	"Martin, Kim" <[email-masked]>
	11/20/2000 03:17 PM
		 
		 To: "[email-masked]'" <[email-masked]>
		 cc: 
		 Subject: revised ad copy

 <<revised enron copy_.doc>> Here's the ad agency's version. I think it
needs a little tweaking to make it more accurate (like the second line
should read "brownouts and high prices") but the copy is easier to
comprehend.
We're dealing with an audience that, for the most part, isn't familiar with
these issues at all.
The ad firm was also thinking about using a frayed power cord to illustrate
this. Let me know what you think....

 - revised enron copy_.doc